<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>${EXECUTABLE_NAME}</string>
	<key>CFBundleIconFile</key>
	<string>Module</string>
	<key>CFBundleIdentifier</key>
	<string>com.andy.aquallegro.auralskills.tuning</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>${PRODUCT_NAME}</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleSignature</key>
	<string>ANDY</string>
	<key>CFBundleVersion</key>
	<string>1.0</string>
	<key>NSPrincipalClass</key>
	<string></string>
	<key>moduleCategory</key>
	<string>Aural Skills</string>
	<key>moduleName</key>
	<string>Tuning</string>
	<key>shortDesc</key>
	<string>Learn to tune two tones</string>
	<key>DefaultPrefs</key>
	<dict>
		<key>AuralSkills.Tuning.Accuracy</key>
		<real>5.0</real>
		<key>AuralSkills.Tuning.NoteLength</key>
		<real>100.0</real>
		<key>AuralSkills.Tuning.RequireNoteName</key>
		<true/>
		<key>AuralSkills.Tuning.PlayTuning</key>
		<true/>
		<key>AuralSkills.Tuning.ShowExactAnswer</key>
		<true/>
		<key>AuralSkills.Tuning.DisplayTuning</key>
		<true/>
		<key>AuralSkills.Tuning.Intervals.0</key>
		<true/>
		<key>AuralSkills.Tuning.Intervals.1</key>
		<false/>
		<key>AuralSkills.Tuning.Intervals.2</key>
		<false/>
		<key>AuralSkills.Tuning.Intervals.3</key>
		<true/>
		<key>AuralSkills.Tuning.Intervals.4</key>
		<true/>
		<key>AuralSkills.Tuning.Intervals.5</key>
		<true/>
		<key>AuralSkills.Tuning.Intervals.6</key>
		<false/>
		<key>AuralSkills.Tuning.Intervals.7</key>
		<true/>
		<key>AuralSkills.Tuning.Intervals.8</key>
		<false/>
		<key>AuralSkills.Tuning.Intervals.9</key>
		<false/>
		<key>AuralSkills.Tuning.Intervals.10</key>
		<false/>
		<key>AuralSkills.Tuning.Intervals.11</key>
		<false/>
		<key>AuralSkills.Tuning.Intervals.12</key>
		<true/>
		<key>AuralSkills.Tuning.UseJustIntonation</key>
		<true/>
	</dict>
</dict>
</plist>
